.product__item__text h2{
    margin-bottom: 10px;
}
.product__item__text a{
    position: relative;
    color: #444;
    opacity: 1;
    visibility: visible;
    font-size: 18px;
}
.product__item__text a:hover{
    color:#444;
}
.product__item:hover .product__item__text a {
    top:0;
}
.product__item__text h5{
    color: firebrick;
}
.remove{
    cursor:pointer;
}
.total_price{
    display: inline-block;
}
.weather{
    color: #fff;
}
.card-details{
    margin-bottom: 10px;
}
button.card-details:hover{
    color:aqua;
}
.logo{
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 2px;
    color: #444;
    text-shadow: 1px 1px 7px #ececec;
}
.logo:hover{
    color:#444;
}
.footer__logo a{
    color: #fff;
    font-size: 2em;
    font-weight: bold;
}
